﻿@charset "utf-8";
/* Last Updated: 2016-11-21 */
/* Date Reveiwed: 2015-01-26 */
/* Updated by: hornecc */
/* DateExpired: 2017-11-21 */

/* CSS Document */


/* headline images */
#GIS #pageHeader h1{
	background-image:url(../images/bannerGeneral02.jpg);
	height:120px ;
}

#MayorsParticipationActionCommunicationTeam #pageHeader h1{
	background-image:url(../images/bannerMPACT2.jpg) ;
	height:120px ;
}

#MayorsParticipationActionCommunicationTeam #pageHeader h1 .forMobile {
	display:none;
}

#MayorsParticipationActionCommunicationTeam #pageHeader h1 .nonMobile {
	display:block;
	width:120px;
	margin-left:400px;
}

#MinorityBusinessDevelopment #pageHeader h1, #neighborhoods #pageHeader h1, #Parking #pageHeader h1{
	background-image:url(../images/bannerGeneral04.jpg);
	height:120px;
}

#AnimalControl #pageHeader h1, #Budget #pageHeader h1, #FraudSquad #pageHeader h1, 
#HousingCommunityDevelopment #pageHeader h1, #PortOfRichmond #pageHeader h1, #Procurement #pageHeader h1, #PublicWorks  #pageHeader h1{
	background-image:url(../images/bannerGeneral05.jpg);
	height:120px;
}
#Finance #pageHeader h1
{
    background-image:url(../images/bannerGeneral05.jpg); 
	height:120px;
}
#HumanResources #pageHeader h1 {
    background-image:url(../images/bannerHumanResourses.jpg);
	height:120px;
}
#InspectorGeneral #pageHeader h1
{
    background-image:url(../images/bannerGeneral05.jpg); 
	height:100px;
}
#MainStreetStation #pageHeader h1 {
	background-image:url(../images/bannerGeneral06.jpg);
	height:120px;
}

#InformationTechnology #pageHeader h1 {
	background-image:url(../images/bannerDIT.jpg);
	height:120px;
}

#Assessor #pageHeader h1, #Auditor #pageHeader h1, #BoardZoningAppeals #pageHeader h1, #CityAttorney #pageHeader h1,  #CommissionCharter #pageHeader h1, #CommissionCityPlanning #pageHeader h1, #CommissionCleanCity #pageHeader h1, #CommissionPublicArt #pageHeader h1, #CommissionSlaveTrail #pageHeader h1, #CommitteeUrbanDesign #pageHeader h1, CommissionUrbanForestry #pageHeader h1,  #CommunityAssistedPublicSafety #pageHeader h1, #CourtsAdultDrug #pageHeader h1, #CourtJuvenileDomesticRelations #pageHeader h1, #JusticeServices #pageHeader h1, #CommissionArchitecturalReview #pageHeader h1, #CommissionCharter #pageHeader h1, #CommissionCouncilRedistricting #pageHeader h1 {
	background-image:url(../images/bannerJustice.jpg);
	height:120px;
	/*z-index:50000;*/
}

#CityCouncil #pageHeader h1 {
	background-image:url(../images/logoRichmondCityCouncilHorz.gif);
	background-size:900px;
	background-position:10px -8px;
	background-repeat:no-repeat;
	height:150px;
}

#CityCouncil  #divisionalInformation {
	padding-top:30px;
}

#CityCouncil #pageHeader h1 span {display:none;}

#CityClerk #pageHeader h1 {
	background-image:url(../images/bannerChamber.jpg);
	height:120px;
}

#EarlyChildhoodDevelopment #pageHeader h1 {
	background-image:url(../images/bannerEarlyChildhoodDev.jpg);
	height:120px;
}

#EasternDistrictOffice #pageHeader h1 {
	background-image:url(../images/bannerSocialServices.jpg);
	height:120px;
}

#SocialServices #pageHeader h1 {
	background-image:url(../images/bannerSocialServices.jpg);
	height:120px;
}

/* height of the business unit menu on the left from the top of the page */ 
#EarlyChildhoodDevelopment #area01, #CommissionUrbanForestry #area01  {
	margin-top:170px;
}

#HispanicLiaison #area01, #AnimalControl #area01, #CityCouncil #area01, #CommissionCharter #area01, #CourtJuvenileDomesticRelations #area01, #GIS #area01,  #PortOfRichmond #area01, #CommissionArchitecturalReview #area01 {
	margin-top:200px;
}

#MainStreetStation #area01, #Assessor #area01, #HumanResources #area01, #Auditor #area01, #BoardZoningAppeals #area01, #Budget #area01, #CityAttorney #area01, #CityClerk #area01, #CommissionCityPlanning #area01, #CommissionCityPlanning #area01, #CommissionCleanCity #area01, #CommissionPublicArt #area01, #CommissionSlaveTrail #area01, #CommitteeUrbanDesign #area01,  #CommunityAssistedPublicSafety  #area01, #CourtsAdultDrug #area01, #Finance #area01, #MinorityBusinessDevelopment #area01, #neighborhoods #area01, #Parking #area01, #Procurement #area01, #PublicWorks #area01, #SocialServices #area01 {
	margin-top:230px;
}

#Sustainability #area01
{
	margin-top:0 !important;
}
 #Sustainability #supportingText
 {
 	margin-top:100px !important;
 	min-height:1000px !important;

 } 

/* height of the business unit menu on the left from the top of the page */ 
#HispanicLiaison #divisionalInformation,  #Assessor #divisionalInformation, #Auditor #divisionalInformation, #BoardZoningAppeals #divisionalInformation, #Budget #divisionalInformation, #CityAttorney #divisionalInformation, #CityClerk #divisionalInformation, #CityCouncil #divisionalInformation, #CommissionCharter #divisionalInformation, #CommissionCityPlanning #divisionalInformation, #CommissionCleanCity #divisionalInformation, #CommissionCityPlanning #divisionalInformation, #CommissionCleanCity #divisionalInformation, #CommissionPublicArt #divisionalInformation, #CommissionSlaveTrail #divisionalInformation, #CommitteeUrbanDesign #divisionalInformation, #CommissionUrbanForestry #divisionalInformation, #CommunityAssistedPublicSafety #divisionalInformation, #CourtsAdultDrug #divisionalInformation, #CourtJuvenileDomesticRelations  #divisionalInformation, #EarlyChildhoodDevelopment #divisionalInformation, #EasternDistrictOffice #divisionalInformation, #HumanResources #divisionalInformation, #Finance #divisionalInformation, #GIS #divisionalInformation, #InformationTechnology #divisionalInformation, #JusticeServices #divisionalInformation, #MainStreetStation #divisionalInformation, #MinorityBusinessDevelopment #divisionalInformation, #neighborhoods #divisionalInformation, #Parking #divisionalInformation, #PortOfRichmond #divisionalInformation, #Procurement #divisionalInformation, #PublicWorks #divisionalInformation, #SocialServices #divisionalInformation, #Sustainability #divisionalInformation, #SustainabilityRVAGreen #divisionalInformation, #CommissionArchitecturalReview #divisionalInformation, #CommissionCouncilRedistricting #divisionalInformation {
	top: 380px !important;
}

#AnimalControl #divisionalInformation {
	top: 400px !important;
}

#Sustainability #divisionalInformation
{
	top: 321px !important;
}

#InspectorGeneral #divisionalInformation 
{
	top: 370px !important;
}

/* minimium height of the the content area 

#BoardZoningAppeals #supportingText, #Budget #supportingText, #CommissionCharter #supportingText, #CommissionPublicArt #supportingText, #CommissionSlaveTrail #supportingText, #CommitteeUrbanDesign #supportingText, #CommissionUrbanForestry #supportingText, #CommunityAssistedPublicSafety #supportingText, #CourtsAdultDrug , #EasternDistrictOffice #supportingText, #GIS #supportingText, #JusticeServices #supportingText, #JusticeServices #supportingText, #MainStreetStation #supportingText{
	min-height:700px;
}

#CommissionCleanCity #supportingText, #CourtJuvenileDomesticRelations #supportingText, #EarlyChildhoodDevelopment #supportingText, #Finance #supportingText, #HumanResources #supportingText, #MinorityBusinessDevelopment #supportingText, #Procurement #supportingText{
	min-height:800px;
}

#CityClerk #supportingText, #Assessor #supportingText{
	min-height:1000px;
}

#Assessor #supportingText, #CityAttorney #supportingText, #PublicWorks #supportingText,{
	min-height:1100px;
}

#InformationTechnology #supportingText{
	min-height:1200px;
}

#CityCouncil #supportingText{
	min-height:1400px;
}


#CommissionCityPlanning #supportingText,  {
	min-height:1400px;
}


#Auditor #supportingText {
	min-height:1600px;
}*/

/* for testing */

.noneReadyForProduction {
	min-height:1400px;
	background-color:#DD3;
}

/* other stuff */
#Assessor #table1 {
	width:660px;
}
#Assessor #table2 
{
	width:215px;
}

#Auditor #staff01, #Auditor #staff03, #Auditor #staff04  {
	padding-bottom:80px;
	margin-bottom:20px;
}
#Auditor #staff02, #Auditor #staff05, #Auditor #staff06, #Auditor #staff07, #Auditor #staff08, #Auditor #staff09, #Auditor #staff10{
	padding-bottom:100px;
	margin-bottom:20px;
}

#BoardZoningAppeals table, #CommissionCityPlanning table{
border-collapse:inherit;
border-spacing:0;
}

#CommissionCityPlanning #table02 .tableHeader{
	border-bottom:1px solid #999999;
	color:#ffffff;
	background-color:#7B5531;
	font-weight:bold;
	padding:4px;
}

#Finance #table1 {
	width:80%;
}

#Procurement #table1 {
	width:100%;
}

#Finance #table2 {
	width:80%;
}

#Procurement #table1 {
	width:100%;
}

#Finance #table3 {
	width:80%;
}

#Procurement #table1 {
	width:100%;
}

#Finance #table4 {
	width:80%;
}

#JusticeServices #supportingText th{
	background-color:#86BBE6;
	border:solid #000 1px;
	padding:3px;
	font-weight:900;
	font-size:14px;
}

#JusticeServices #supportingText table {
	border:solid #000;
	width:600px;
	font-family:Arial, Helvetica, sans-serif;
}

#JusticeServices #supportingText td{
	border:solid #000 1px;
	font-size:12px;
}

#Budget .minWidth, #Finance .minWidth, #MainStreetStation .minWidth{width:100px;}

#CityCouncil .members {
	width:230px;
	height:255px;
	float:left;
}

#CityCouncil .members img {
	margin-left:0px;
	margin-top:10px;
	padding:0px;
	
}

#CityCouncil .members p{
	text-align:left;
}

#CityCouncil .members h3 {
	text-align: left;
}

#CityCouncil h3 {
	text-align: left;
	font-family: 'Cabin',sans-serif;
    color:#29456B; 
    font-size:20px; 
    font-weight:900;
    padding-bottom:0px; 
    padding-top:0px;
}


#CityCouncil #headshot {
	float:left;
	padding:5px;
	margin-left:10px;

}

#CityCouncil #contactInfo {
	float:left;
	width:500px;
	margin-right:10px;
	display:block;
}

#CityCouncil #councilIntro {
	display:block;
	height:160px;
}

#CityCouncil #councilIntro li{
	list-style:none !important;
	padding-left:0px !important;
}

#CityCouncil .headingCouncil {
	font-size:16px;
	font-weight:900;
}

#CityCouncil #resume li {
	margin-left:0px  !important;
	margin-top:15px !important;
	list-style-type:none !important;
}

#CityCouncil #resume li ul li{
	margin-left:0px  !important;
	padding-left:0px !important;
	margin-top:5px !important;
}

#CityCouncil .note {
	font-size:10px;
	font-weight:900;
	
}

#CityCouncil .NameAndTitle {
	font-size:14px;
	font-weight:900;
   
}

#trainSchedule {width:730px;}

/* MayorsParticipationActionCommunicationTeamWithNoSitewide.css  for a back up to the design project */
#MayorsParticipationActionCommunicationTeam #area01 {
	padding-top:50px;
}

.column1{
	width:510px;
	padding:3px;
	top:20px !important;
}

.column2 {
	width:160px;
	padding:13px;
	padding-top:0px !important;
	float:right !important;
	margin-top:10px !important;
}

#MayorsParticipationActionCommunicationTeam #divisionalInformation {
	top:380px;
}

#MayorsParticipationActionCommunicationTeam #supportingText, #CommissionArchitecturalReview #supportingText {
	margin-top:170px;
}


#MayorsParticipationActionCommunicationTeam #RMARepaymentSchedule {
	display:block;
	width:510px;
	/*height:470PX;*/
	/* two rows*/ height:320PX;
	/*one row height:140px;*/
	margin-bottom:30px;
}

#RMARepaymentSchedule .Schedule {
	float:left;
	background-image:url(../images/MayorsParticipationActionCommunicationTeam/backgroundMPACTCenter.png);
	background-repeat:no-repeat;
	width:230px;
	height:160px;
	margin-right:15px;
	margin-left:10px;
	font-size:14px;
	font-family:Verdana, Geneva, sans-serif;
	color:#000000;
}

#RMARepaymentSchedule .Schedule:hover {
	background-image:url(../images/MayorsParticipationActionCommunicationTeam/backgroundMPACTCenterOver.png);
	width:245px;
	height:165px;
	margin-right:5px;
	margin-left:5px;
	color:#ffffff;
	text-decoration:none !important;
	/*cursor:hand;	*/
}

#RMARepaymentSchedule #RMARepaymentScheduleRow1 {
	float:left;
	/*margin-left: auto;
    margin-right: auto;
    width: 220px;*/

}

#RMARepaymentSchedule #RMARepaymentScheduleRow2 {
	float:left;
}

#RMARepaymentSchedule #RMARepaymentScheduleRow3 {
	float:left;
}


#RMARepaymentSchedule a
{
	text-decoration:underline !important;

}

#RMARepaymentSchedule .Schedule:hover a
{
    color: #ffffff;
}



#RMARepaymentSchedule .titleSchedule{
	text-align:center;
	/*text-transform:uppercase;*/
	font-family:Verdana, Geneva, sans-serif;
	font-size:15px;
	font-weight:900;
	margin-top:10px;
}

#RMARepaymentSchedule .contentSchedule{
	/*margin-left:15px;*/
	margin-left:8px;
	/*font-weight:900;*/
	/*font-size:10px;*/
}

#RMARepaymentSchedule .comingSoonText
{
	font-size: 10px;
}

#CommissionSisterCities #accordion a {
	color:#333366;
}

#CommissionSisterCities #accordion a:hover {
	background-color:#009900;
	color:#FFFFFF;
}

#CommissionSisterCities #accordion a:active {
	background-color:#009900;
	color:#FFFFFF;

}

#CommissionSisterCities #accordion a:visited {
	background-color:#009900;
	color:#FFFFFF;
}


#videoLeftSide {
	display:block;
	height:500px;
}

.hideText {
	display:none;
}

#mpactLogo {
	display:inline-block;
	margin-top:30px;
	height:40px;
	width:75px;
	background-color:#3C6;
	background:url(/design/images/MayorsParticipationActionCommunicationTeam/logoMPACTbw50w.png) no-repeat scroll 0 0 transparent;
}


.textEffect01 {
	position:relative;
	top:-25px;
}

#forGraph {
	width:430px;
	display:block;
}

.subscript {
	font-size:10px !important;
	font-weight:900;
}

#forEVLogo {
	width:200px;
	display:block;

}

#listCorrection li{
	margin-left:275px !important;
}

#supportingText #bigIconsNeededHere li{
	list-style:none !important;
	padding-left:none !important;
	margin-left:none !important;
	
}

#bigIconsNeededHere img {
	width:45px;
}

#bigIconsNeededHere li {
	padding-bottom:30px;
	padding-right:40px;	
}


#SustainabilityRVAGreen #area01
{
	margin-top:100px 
}

#Sustainability #accordion a
{
	color:#29456B!important;
	background-repeat:no-repeat;
}

#Sustainability #accordion a:hover 
{
	/*background-color:#99cc33 !important;
	background-color:#336600 !important;*/
	text-decoration: none !important;
	border-style:none !important;
	background-image:url(../images/Sustainability/buttonSustainability-on.png);
	background-repeat:no-repeat;
}

#Sustainability #accordion li 
{
	border-style:none !important;
	background-image:url(../images/Sustainability/buttonSustainability-off.png);
	background-repeat:no-repeat;
	background-color:#ffffff !important;
}

/*#Sustainability #accordion ul li a
{
	color:#29456B!important;
	background-repeat:no-repeat;
}*/

#Sustainability li
{
	color:#666666 !important;
}


#Sustainability h3 
{
	/*color:#99cc33 !important;*/
	color:#336600 !important;
	text-align: left !important;
}

#Sustainability h4 
{

	color:#336600 !important;
	text-align: left !important;
	/*padding-bottom:0px !important;
	padding-top:0px !important;
	margin: 0px !important;*/
}

#Sustainability a
{
	color: #336600;
}

#Sustainability p 
{
	color:#666666 !important;
	text-align:left !important;
}

.p 
{
	color:#666666 !important;
	text-align:left !important;
}


#SustainabilityQA
{
	color:#29456B !important;	
	font-weight:900;
}

.sustainabilityEconomic
{
	color:#AA5A85 !important;
	font-weight:900 !important;
	text-align:left !important;
	font-size:20px !important;
}

.sustainabilityEnergy
{
	color:#CC3300 !important;
	font-weight:900 !important;
	text-align:left !important;
	font-size:20px !important;
}

.sustainabilityOpenSpace
{
	color:#006600 !important;
	font-weight:900 !important;
	text-align:left !important;
	font-size:20px !important;
}

.sustainabilityEnvironment
{
	color:#006699 !important;
	font-weight:900 !important;
	text-align:left !important;
	font-size:20px !important;
}

.sustainabilityTransportation
{
	color:#FF0000 !important;
	font-weight:900 !important;
	text-align:left !important;
	font-size:20px !important;
}
.sustainabilityPlanColorText
{
   font-weight:900 !important;
	text-align:left !important;
	font-size:20px !important;
}

/*.sustainabilityEVImageHeader
{
	padding-bottom:0px !important;
	padding-top:0px !important;
	margin: 0px !important;
	color:#336600 !important;
}*/

.p1SustainabilitySidebar{
	color:#666666 !important; 
	font-family:Verdana, Geneva, Sans-Serif; 
	font-size:10px
	}

.EVBlockImages {
	width:650px;
	display:block;

}

.EVChargeStations 
{
	float:left;	
}

.EVElectricDriveWidget 
{
	width:300px; 
	/*padding-left:100px; */
	float:left;
}

.EVPumpImage 
{
	float:left !important;
}

.RVAGreenLogoImage {
    margin-left: 170px;
}

.effectBoxShadow img {
    border-color:#336600;
    border: solid 2px;
}
.effectBoxShadow img:hover {
 box-shadow: 0 1px 8px black;
}

		
.twoColumnListA {
	float:left;
	display:block;
	
}
.twoColumnListB {
	float:right;
	display:block;
}


.para
{
	margin-top:175px !important;
}

.text1
{
	
	padding-left:290px !important;
	
}

.timeline
{
	font-size:20px;
	font-weight:900;
	color:#29456B;
	text-align: center;
}

.notice
{
    color:#FF0000 !important; 
    font-size:18px !important;
}

.centeredHeader5
{
    text-align:center !important;
}


#MainStreetStation #pageHeader h2 {
	margin-top:0px !important;
}

#MainStreetStation #area {
	margin-top:212px !important; 
	}
	
	
#supportingText h3
{
	text-align:left  !important;
}

